nhieuduong

cannot use open source graphing program with ArcGIS Engine 9.3.1

Discussion created by nhieuduong on Jul 17, 2011
i have been for the past few months, i have written a program that uses ArcGIS Engine and an open source program called JFreeChart. both programs work fine separetly and together under development. i can write code for both programs and they work and run fine. However, when i deploy my recently build program, it does not run. i only get an error in the terminal that says "aborted" and nothing else. both programs can run fine separately but when put together the produce this error. to be clear , only when deployed, using arcgis engine runtime 9.3.1, does the error show up. 

im confused and hoping someone have come across this problem before. any insights would be much appreciated. oh and the Operating system is linux centos 5.6  64bit.

Outcomes